﻿using UnityEngine;
using System.Collections;

[System.Serializable]
//  This class will be used to edit each individual armour piece, both its stats and shop menu buttons!
public class ArmourStats : ScriptableObject { // notice this is not a MonoBehaviour class
    // display fields for shop buttons
    public string armourName;
    public int cost;
    public string armourDescription;
    public Sprite image;
    public int defenseBonus;
}
